input[type="button"]
 {
	background-color: #7ca82d;
	border: 1px solid #7ca82d;
	color: #fff;
	cursor: pointer;
	font-family: "Trebuchet MS", Arial, sans-serif !important;
	font-size: 17px;
	font-weight: normal;
	padding: 4px 5px;
	text-decoration: none;
}

input:hover[type="button"]
 {
	background-color: #f7a032;
	border: 1px solid #f7a032;
	color: #fff;
	text-decoration: none;
}
.accesspress-checkout-form-row, .premise-checkout-wrap .accesspress-checkout-form-row {
	margin-bottom:10px;
	width:100%;
	float:left;
}
#loginform input.input {
	font-size: 16px;
	padding:5px 4px;
}
#loginform input.button-primary {
	background-color: #7ca82d;
	border: 1px solid #7ca82d;
	color: #fff;
	cursor: pointer;
	font-family: "Trebuchet MS", Arial, sans-serif !important;
	font-size: 17px;
	font-weight: normal;
	padding: 4px 5px;
	text-decoration: none;
}
#loginform input.button-primary:hover {
	background-color: #f7a032;
	border: 1px solid #f7a032;
}
.premise-checkout-wrap .checkout-text-label {
	/*display:inline;*/
	width:auto;
	float:left;
	padding-right:7px;
}
.premise-checkout-wrap .input-text {
	float:left;

	margin-bottom:8px;
}
.accesspress-checkout-form-account input.input-text {
	font-size: 16px;
	padding:5px 4px;
}
input.input-submit {
	background-color: #7ca82d;
	border: 1px solid #7ca82d;
	color: #fff;
	cursor: pointer;
	font-family: "Trebuchet MS", Arial, sans-serif !important;
	font-size: 17px;
	font-weight: normal;
	padding: 4px 5px;
	text-decoration: none;
}
input.input-submit:hover {
	background-color: #f7a032;
	border: 1px solid #f7a032;
}
#fscf_submit_div1 input#fscf_submit1,#fscf_submit_div2 input#fscf_submit2 {
	background-color: #7ca82d;
	border: 1px solid #7ca82d;
	color: #fff;
	cursor: pointer;
	font-family: "Trebuchet MS", Arial, sans-serif !important;
	font-size: 17px;
	font-weight: normal;
	padding: 4px 5px;
	text-decoration: none;
}
#fscf_submit_div1 input#fscf_submit1:hover, #fscf_submit_div2 input#fscf_submit2:hover {
	background-color: #f7a032;
	border: 1px solid #f7a032;
}
#fscf_form2 input[type="text"] {
	font-family: "Trebuchet MS", Arial, sans-serif !important;
	font-size:20px;
	font-weight:bold;
}

.premise-checkout-wrap .input-submit {
	background-color: #7ca82d;
	border: 1px solid #7ca82d;
	color: #fff;
	cursor: pointer;
	font-family: "Trebuchet MS", Arial, sans-serif !important;
	font-size: 17px;
	font-weight: normal;
	padding: 4px 5px;
	text-decoration: none;
}
.premise-checkout-wrap .input-submit:hover {
	background-color: #f7a032;
	border: 1px solid #f7a032;
}
#accesspress-checkout-username, #accesspress-checkout-password  {
	background:#f2f2ee;
}

/*images fix for posts*/

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 10px;
}

img.alignnone {
	/* display: inline; */
	display:inline-block;
	float:right;
	margin: 0 0 10px;
}

img.alignleft {
	display: inline;
	margin: 0 10px 10px 0;
}

img.alignright {
	display: inline;
	margin: 0 0 10px 10px;
}

.content-sidebar .post img.alignnone {
	display:block;
	/*float: left;*/
	float:none;
	left:0; 
	top:0;
	margin: 0 auto 0 0;
	padding:15px 0 15px 0;	
}

.content-sidebar .post img.alignleft {
	display:inline;
	float: left;
	left:0; 
	top:0;
	margin:  0;
	padding:5px 14px 10px 0;
}

.content-sidebar .post img.alignright, .post img.alignright {
	display:inline;
	right:0;
	top:0;
	float: right;
	margin: 0;
	padding:5px 0 10px 14px;
}

.content-sidebar .post img.aligncenter {
	display:block;
	float:none;
	margin:15px auto;
	text-align:center;
	padding:0;
}
.premise-checkout-wrap .cptwrap, .premise-checkout-wrap .btnwrap {
	position:relative;
	float:left;
	width:100%;
}
.premise-checkout-wrap .cptwrap {
	height:80px;
}		
.premise-checkout-wrap .btnwrap { 
	height:auto;
}
span.reghd {
	position:relative;
	float:left;
	width:100%;
	font-weight:bold;
	font-size:116%;
	margin-bottom:15px;
}

/* Sendy mod */

.subscribe-form  .sendy-form-row,.captcha-image,  .shortcode-subscribe-form .sendy-form-row {
	margin-top:3px;
}

.subscribe-form .sendy-form-row input[type=text], .shortcode-subscribe-form input[type=text] {
	padding: 1px;
	line-height: 26px;
	font-size:16px;
}

.subscribe-form .sendy-submit-btn,  .shortcode-subscribe-form .sendy-submit-btn
 {
	background-color: #7ca82d;
	border: 1px solid #7ca82d;
	color: #fff;
	cursor: pointer;
	font-family: "Trebuchet MS", Arial, sans-serif !important;
	font-size: 17px;
	font-weight: normal;
	padding: 4px 5px;
	margin:10px 0 0 0;
	text-decoration: none;
}
.subscribe-form .sendy-submit-btn:hover,  .shortcode-subscribe-form .sendy-submit-btn:hover
 {
	background-color: #f7a032;
	border: 1px solid #f7a032;
	color: #fff;
	text-decoration: none;
}

/* Eof Sendy mod */

.affwp-form input{
	padding:5px 2px;
	
}
.affwp-form input[type="submit"], .affwp-form input.button {
	background-color: #7ca82d;
	border: 1px solid #7ca82d;
	color: #fff;
	cursor: pointer;
	font-family: "Trebuchet MS", Arial, sans-serif !important;
	font-size: 17px;
	font-weight: normal;
	padding: 4px 5px;
	text-decoration: none;	
}
.affwp-form input:hover[type="button"], .affwp-form input.button:hover
 {
	background-color: #f7a032;
	border: 1px solid #f7a032;
	color: #fff;
	text-decoration: none;
}
.su-spoiler-style-default > .su-spoiler-title, .su-spoiler-title {
	padding-left: 27px;
	padding-right: 0;
	font-family: "Trebuchet MS", Arial, sans-serif !important;
	font-size: 18px;
	font-weight:bold;
}		
